CVE-2006-1955
CVSS5.0
发布时间 :2006-04-21 06:02:00
修订时间 :2011-03-07 21:34:37
NMCO    

[原文]PHP remote file inclusion vulnerability in authent.php4 in Nicolas Fischer (aka NFec) RechnungsZentrale V2 1.1.3, and possibly earlier versions, allows remote attackers to execute arbitrary PHP code via a URL in the rootpath parameter.


[CNNVD]RechnungsZentrale V2 Authent.PHP4 远程文件包含漏洞 (CNNVD-200604-422)

        Nicolas Fischer (即NFec) RechnungsZentrale V2 1.1.3及早期可能版本中的authent.php4存在PHP远程文件包含漏洞。这使得远程攻击者可以借助于rootpath参数中的URL执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1955
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1955
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-422
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1425
(UNKNOWN)  VUPEN  ADV-2006-1425
http://www.securityfocus.com/bid/17589
(UNKNOWN)  BID  17589
http://www.g-0.org/code/rz2-adv.html
(UNKNOWN)  MISC  http://www.g-0.org/code/rz2-adv.html
http://xforce.iss.net/xforce/xfdb/25912
(UNKNOWN)  XF  rechnungszentrale-authent-file-inclusion(25912)
http://www.osvdb.org/24753
(UNKNOWN)  OSVDB  24753
http://secunia.com/advisories/19728
(UNKNOWN)  SECUNIA  19728
http://milw0rm.com/exploits/1699
(UNKNOWN)  MILW0RM  1699
http://archives.neohapsis.com/archives/bugtraq/2006-04/0384.html
(UNKNOWN)  BUGTRAQ  20060419 RechnungsZentrale V2 - SQL injection and Remote PHP inclusion vulnerabilities

- 漏洞信息

RechnungsZentrale V2 Authent.PHP4 远程文件包含漏洞
中危 输入验证
2006-04-21 00:00:00 2006-04-25 00:00:00
远程  
        Nicolas Fischer (即NFec) RechnungsZentrale V2 1.1.3及早期可能版本中的authent.php4存在PHP远程文件包含漏洞。这使得远程攻击者可以借助于rootpath参数中的URL执行任意PHP代码。

- 公告与补丁

        暂无数据

- 漏洞信息

24753
RechnungsZentrale V2 mod/authent.php4 rootpath Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

RechnungsZentrale V2 contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to mod/authent.php4 not properly sanitizing user input supplied to the 'rootpath' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-04-18 Unknow
2006-04-18 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站